Subject: Notional Storage Bid-Texas
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 03:49:00 -0800 (PST)

Paul:

This storage facility does not really excite me!  The pipeline interconnect 
to TXU/Lone Star would be OK for withdrawals/Deliveries but would not be very 
desirable for receipts/Injections.  TXU/Lone Star would have no incentive to 
work with us regarding transportation to and from the facility. 

A notional market value would be around $.60 per MMBtu of capacity.  Under 
the first two cases the capacity could be cycled a maximum of 7 times per 
year and 4.5 times for the third case.   This $.60 has to cover all of the 
following costs:
 1)  Injection Fuel at the stg facility.
 2)  Injection and withdrawal commodity costs charged by the operator.
 3)  All Transportation costs of getting and receiving the gas at liquid 
points.
In summary this is not a storage facility that would be high on my list to 
acquire capacity.  In 2001 I would rather concentrate on facilities that I 
can obtain high deliverability and have multiple interconnects that are 
desirable and have competitive environments.

 Swig
---------------------- Forwarded by Jim Schwieger/HOU/ECT on 01/24/2001 10:51 
AM ---------------------------

	
	From:  Paul Bieniawski @ ENRON                           01/17/2001 01:37 PM

To: Jim Schwieger/HOU/ECT@ECT, Thomas A Martin/HOU/ECT@ECT
cc: Jean Mrha/NA/Enron@Enron, Jin Guo/HOU/ECT@ECT 
Subject: Notional Storage Bid-Texas

Jim

As we discussed yesterday, here is the information on the storage asset we 
discussed.

I also cc'd Tom as you asked.

The field is connected to TXU/Lone Star and could be connected to Mitchell's 
expansion from the Bridgeport Plant down to Valero and to NGPL as well.

The field is physically located west of Dallas/Ft Worth.

We are considering taking some capacity in return for providing them with 
base gas, compression and other services.

Please provide me with bids for the following:

Capacity: 1BCF (38,000 Inj/WD)
Capacity: 2 BCF (75,000 Inj/WD)
Capacity: 12 BCF (300,000 Inj/WD)

I call later this afternnon to answer any questions.

Thanks, Schweig